<%@ Page language="c#" Codebehind="Delete_User.aspx.cs" AutoEventWireup="True" Inherits="ONGCUIProjects.Delete_User" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>Delete_User</title>
		<meta name="GENERATOR" Content="Microsoft Visual Studio .NET 7.1">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
	</HEAD>
	<body>
		<FORM id="Form1" method="post" runat="server">
			<P align="center"><FONT face="Verdana" size="4"><FONT face="Verdana" color="#660000" size="3"><STRONG><U></U></STRONG></FONT></FONT>&nbsp;</P>
			<P align="center">&nbsp;</P>
			<P align="center"><FONT face="Verdana" size="4"><FONT face="Verdana" color="#660000" size="3"><STRONG><U></U></STRONG></FONT></FONT>&nbsp;</P>
			<P align="center"><FONT face="Verdana" size="4"><FONT face="Verdana" color="#660000" size="3"><STRONG><U>DELETE 
								EMPLOYEE</U></STRONG></FONT></FONT></P>
			<P align="center">
				<TABLE id="Table2" style="WIDTH: 654px; HEIGHT: 56px" cellSpacing="8" cellPadding="4" width="654"
					align="center" bgColor="whitesmoke" border="1">
					<TR>
						<TD style="WIDTH: 335px" borderColor="gray" align="center" bgColor="whitesmoke">
							<P align="center"><FONT face="Verdana" color="#660000" size="1"><STRONG>Enter Employee CPF 
										Number</STRONG></FONT></P>
						</TD>
						<TD style="WIDTH: 281px" borderColor="gray" align="center" bgColor="whitesmoke"><FONT face="Verdana" size="1">
								<P align="center">
									<asp:TextBox id="txttest" runat="server" BorderColor="#E0E0E0" BorderStyle="Solid" Font-Size="XX-Small"
										Font-Names="Verdana"></asp:TextBox></P>
							</FONT>
						</TD>
					</TR>
				</TABLE>
			</P>
			<P align="center">
				<asp:Button id="btnDeleteEmployee" runat="server" Font-Size="XX-Small" Font-Names="Verdana"
					Width="247px" Height="32px" Font-Bold="True" Text="Delete Employee" onclick="btnDeleteEmployee_Click"></asp:Button>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
			</P>
		</FORM>
	</body>
</HTML>
